@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap');



.page-privacy-policy header#tt-header {
    background: #111;
}


.privacy-page {
    position: relative;
    background: #fff;
}

.privacy-inner {
    position: relative;
    overflow: hidden;
}

/*
.bg-word {
    position: absolute;
    top: 250px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 18vw;
    font-weight: 800;
    color: #f5f5f5;
    line-height: 1;
    white-space: nowrap;
    pointer-events: none;
    user-select: none;
    z-index: 1;
}
*/

.bg-word {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18vw;
    font-weight: 800;
    color: #f3f3f3;
    /*    z-index: -1;*/
    pointer-events: none;
    user-select: none;
    transition: opacity .4s ease;
}

.bg-word {
    transition: opacity .4s ease;
}

.hero,
.container {
    position: relative;
    z-index: 2;
}

.hero {
    max-width: 1400px;
    margin: auto;
    padding: 140px 60px 100px;
}

.hero-label {
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 25px;
    display: block;
    font-family: 'Inter', sans-serif;
}

.hero h1 {
    font-size: clamp(70px, 9vw, 180px);
    line-height: .9;
    margin-bottom: 30px;
    color: #111;
    font-weight: 800;
    font-family: 'Inter', sans-serif;
}

.hero p {
    max-width: 800px;
    font-size: 22px;
    line-height: 1.8;
    color: #666;
    font-family: 'Inter', sans-serif;
}

.updated {
    margin-top: 30px;
    font-size: 14px;
    color: #999;
}

.container {
    max-width: 1400px;
    margin: auto;
    padding: 0 60px 0px;
}

.policy-row {
    display: grid;
    grid-template-columns: 220px 1fr;
    gap: 80px;
    padding: 80px 0;
    border-top: 1px solid #ececec;
}

.policy-left {
    position: sticky;
    top: 140px;
    height: max-content;
}

.policy-left span {
    font-size: 110px;
    font-weight: 800;
    color: #ececec;
    font-family: 'Inter', sans-serif;
}

.policy-right {
    max-width: 800px;
}

.policy-right h2 {
    color: #111;
    font-family: 'Inter', sans-serif;
    font-size: 42px;
    font-weight: 800;
    line-height: 1.05;
    letter-spacing: -1px;
    margin-bottom: 20px;
}

.policy-right p,
.policy-right li {
    font-size: 17px;
    line-height: 1.9;
    color: #555;
    font-family: 'Inter', sans-serif;
}


.policy-right li {
    position: relative;
    padding-left: 30px;
}

.policy-right li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    width: 8px;
    height: 8px;
    background: #111;
    transform: rotate(45deg);
}



.contact {
    padding: 120px 0;
    text-align: center;
    border-top: 1px solid #ececec;
}

.contact h2 {
    font-size: 70px;
    color: #111;
    font-weight: bold;
    font-family: 'Inter', sans-serif;
}

.contact p {
    max-width: 800px;
    margin: 0 auto 30px;
    font-size: 18px;
    line-height: 1.8;
    color: #666;
    font-family: 'Inter', sans-serif;
}

.contact span {
    display: block;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 15px;
}

.contact a {
    font-size: 32px;
    text-decoration: none;
    color: #111;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
}

.contact a:hover {
    opacity: .7;
}

@media(max-width:991px) {

    .hero,
    .container {
        padding-left: 13px;
        padding-right: 13px;
    }

    .policy-row {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .policy-left {
        position: relative;
        top: auto;
    }

    .policy-left span {
        font-size: 60px;
    }

    .hero h1 {
        font-size: 50px;
        line-height: 1;
    }

    .contact h2 {
        font-size: 50px;
    }

    .contact a {
        font-size: 24px;
    }

    .hero p {
        font-size: 18px;
        line-height: 1.5;

    }

    .container {
        width: 94%;
    }

    .bg-word {
        font-size: 16vw;

    }

    #inactivity-card-wrapper {
        width: 95%;

    }

}
